/** Amadou 3.x
* $Id: style.css,v 1.8.2.2.6.4.2.6 2007/12/09 21:39:52 jwolf Exp $
*/

/*@import "layout.css";
@import "icons.css";*/
@media only screen and (min-width: 722px) {
#container {background:url('../css/images/fej.jpg') no-repeat top center;width:960px; margin: 0 auto;	padding:0; /*  960*/}
#footer{	width:960px;}
    #leftSidebar{  float:left;width:260px;}
    #helyseg{ left:420px;width:400px;  }
      #menu  {width:550px;top:110px;}
        .content_0  {width:700px;float: left;}
        .content_2  {width:260px;float: left;}
        .content_3  {width:400px;float: left;overflow:hidden;}
        .content_4  {overflow:hidden;}
        .node_images_oszlop2{float:left;}
        #mainContent{	width:700px;}
      }
@media only screen and (max-width: 721px) {
#container {width:100%;margin: auto auto;padding:10px; /*  960*/}
    #footer{width:100%;}
    #leftSidebar{width:100%; /*  960*/}
  #helyseg{left:20px;}
    #menu  {width:100%;top:80px;}
  #menu li  a {background-color:#82BA73}
  .content_0  {width:100%;}
    .content_2  {width:100%;}
    .content_3  {width:100%;}
    .node_images_oszlop2{float:left;}
      #mainContent{	width:100%;}
    }



body
{
  background:url('images/fej2.jpg');
  background-repeat:repeat-x;
  color:#5a5a5a;
  font-family:Arial,sans-serif;
  font-size:13px;
  margin:0;
  padding:0;
  line-height:14px;
}
/** Amadou 3.x
* $Id: layout.css,v 1.1.2.2.2.1 2007/12/07 23:05:15 jwolf Exp $
*/

#container
{




}


/*----------header----------*/
#header
{
	clear:both;
	height:150px;
	margin:0;
	padding:0;
	width:160px;
}


/*----------main content----------*/
#mainContent
{
	float:left;
	margin:0;
	overflow:hidden;


}


#leftSidebar
{

	font-size:11px;
	overflow:hidden;
}
#block {
padding:5px 0 5px 0;
clear:both;
}
#block a {
text-decoration:none;
}

.content_0{

overflow:hidden;
}
.content_0-1{
width:680px;
float:left;
overflow:hidden;
padding-right:20px;
}

.content_1{
width:100px;
float:left;
font-size:10px;
background-color: #ddd;
padding:10px;
overflow:hidden;
}

.content_1-2{
width:100px;
float:left;
font-size:10px;
margin-right:20px;
margin-bottom:20px;
overflow:hidden;
border:1px solid #DCDCDC;
padding:9px;
height:85px;
}

.content_box{
width:185px;
float:left;
font-size:10px;
overflow:hidden;
line-height:12px;
height:40px;
border:1px solid #DCDCDC;
padding:9px;
margin: 10px 20px 10px 0;
}

.content_box2{
width:310px;
float:left;
font-size:10px;
margin-right:20px;
margin-bottom:20px;
overflow:hidden;
border:1px solid #DCDCDC;
padding:9px;
}


.content_2{


padding-right:20px;
	overflow:hidden;


}

.content_3{


padding-right:20px;

}
.content_4{
float:left;
width:400px;
line-height:16px;

}

.kepvagas1 {
width:240px;
height:150px;
	overflow:hidden;
}


/*----------footer----------*/
#footer
{
	border-top:solid 1px #E1E1E1;
	clear:both;
	margin:1em auto;
	padding-top:1em;
	text-align:left;
	text-transform:lowercase;

}

.content_center {
clear:both;
}

h1,h2,h3,h4,h5,h6
{
font-family:Georgia,'Times New Roman',Times,serif;
  font-weight:normal;
  margin:0;
  padding:0;

}

h3,h4,h5,h6
{
  color:#013466;
}

h3
{
  font-size: 150%;
}

h4
{
font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
 font-family:'Trebuchet MS','Helvetica Neue',Arial,Sans-Serif;
}

h5
{
  font-size: 120%;
}

h6
{
  font-size: 110%;
}

ul, quote, code, fieldset
{
  margin: .5em 0;
}

p
{

  margin: 0.6em 0 1.2em;
  padding: 0;
}

a
{
  color:#254694;
  text-decoration:none;
}

a:hover
{
  color:#4FA3F9;
  text-decoration:underline;
}


 a img
{
text-decoration: none;
border:0;
}

.gmaps-map-container img {
background:none;

}

span.form-required
{
  color: #ffae00;
}

span.submitted, .description
{
  font-size: 0.92em;
  color: #898989;
}

input
{
  font: 12px/100% "Arial";
  color: #494949;
}

textarea, select
{
  font: 12px/160% "Arial";
  color: #494949;
}


/*----------site logo, site name, & site slogan----------*/


#hu
{
-x-system-font:none;
color:#000;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:30px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
left:610px;
letter-spacing:-2px;
position:relative;
text-decoration:none;
top:13px;
}
#helyseg
{
-x-system-font:none;
color:#000;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:34px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
letter-spacing:-1px;
position:relative;
text-decoration:none;
top:42px;
text-align:left;

}
#helyseg a, #helyseg a:hover{
color:#000;
}

#header h1 a
{

  text-decoration:none;
}

#header h2
{
  color:#fff;
  font-size:1.8em;
  letter-spacing:2px;
  margin:0;
  padding:0.25em 0 0;
  text-transform:lowercase;
  white-space:nowrap;
}


/*----------primary links---located in header----------*/
#menu

{

position:absolute;

  color:#fff;
  font-size:14px;
  font-weight:bold;
  height:20px;
  line-height:1.3em;
  letter-spacing:1px;
  margin: 0;
  padding:0;
  white-space:nowrap;

}

#menu ul
{
  float:left;
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;
}

#menu li
{
  background-image:none;
  display:inline;
  margin:0;
  padding:0;

}

#menu li a{

float:left;
font-family:'Trebuchet MS','Helvetica Neue',Arial,Sans-Serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
text-transform:uppercase;

  border:medium none;
      border-right:1px solid #ddd;
  color:#fff;

  padding:3px 10px;
  text-decoration:none;
}

#menu li a:hover, #menu li a.active
{


  color:#fff;

}


/*----------mainContent----------*/
#mainContent h2
{

  color:#263559;
  font-size:18px;
  font-weight:normal;
  line-height:1.2em;
  margin:0;
  padding:0;
}

#mainContent h2 a
{
  color:#263559;
  text-decoration:none;
}

#mainContent h2 a:hover
{
  color:#4FA3F9;
  text-decoration:none;
}


/*----------sideBars----------*/
#leftSidebar h2, h2.pane-title
{
font-family:'Trebuchet MS','Helvetica Neue',Arial,Sans-Serif;
  font-size:14px;
  font-weight:bold;
  padding:0;
  //letter-spacing:-1px;
  line-height:12px;
background-color: #82BA73;
padding:5px;
color:#FFFFFF;
}


/*---------- page styles----------*/
.pageTitle
{
  font-size:26px;
  margin-bottom:5px;
  line-height:28px;

}

.pTitle
{
  font-size:18px;
  margin-bottom:5px;
  text-transform:uppercase;
  font-weight:bold;
 font-family:'Trebuchet MS','Helvetica Neue',Arial,Sans-Serif;
}

.pev {
 float:left;
}
.mission
{
  background-color:#F7F7F7;
  border:1px solid #ccc;
  color:#354A7B;
  font-size:1em;
  line-height:1.35em;
  margin:0.32em 0 0.85em;
  padding:1em;
}

.breadcrumb
{
  margin:0.32em 0;
  padding:0;
}

.messages
{
  color:red;
  margin:5px;
  padding:0;
}

.messages ul
{
  margin:0;
}



/*----------node styles----------*/
.node
{
  border-bottom:1px solid #ccc;
  margin:0 0 2.5em;
  padding:0;
}

h3,h4,h5,h6,.nodeTitle a
{
  color:#013466;
}

.nodeTitle a:hover
{
  color:#3670A8;
  text-decoration:none;
}

.taxonomy  /* tag icon for taxonomy located in icons.css */
{
   font-size:10px;
  padding:0 0 0 0px;
  clear:both;

}
.taxonomy li.first a
{
font-weight:bold;
text-transform:uppercase;}

.evtitle {
padding:13px 0 0 10px;
}

.submitted
{
  font-size:10px;
  padding:5px 10px 0 0;

 background-color: #eee;
 /*width:100px;*/

}
.tabs {
clear:both;
}
.field-field-ev {
font-size:14px;

}

#mainContent .content
{
  padding:0 0 0;
}

.node .links
{
  font-size:10px;
  padding:5px 0 ;
    margin:3px 0 ;
  margin:0;
  clear:both;
  background-color:#82ba73;
}
.node .links a
{ color:#FFFFFF;
font-weight:bold;
font-size:11px;
}
.picture
{
  float:right;
  padding-left:1em;
}

.preview .node
{
  border:1px solid #ccc;
  padding:0.75em;

}


/*----------comment styles----------*/
.commentTitle
{
  font-size:1.5em;
}

.comment
{

  background-color:#F7F7F7;
  border:1px solid #ccc;
  margin:0 0 5px;
  padding:10px;
  overflow:hidden;
  line-height:16px;

}
.comment p
{
margin:0px;
padding:0 0 10px 0;

font-size:12px;
}
#comments {

clear:both;
padding-top:10px;
overflow:hidden;}

.commentnode {

clear:both;

}




/*----------misc. styles----------*/
hr
{
  margin:0;
  padding:0;
  border:none;
  height:1px;
  background:#5294c1;
}

dl
{
  margin:0.5em 0 1em 1.5em;
}

dl dd
{
  margin:0 0 .5em 1.5em;
}

dt
{
  font-size:1.285em;
  margin:0.65em 0 0;
}

dl
{
  margin:0.5em 0 1em 1.5em;
}

dl dd
{
  margin:0 0 .5em 1.5em;
}

span.form-required
{
  color:#ffae00;
}

.description
{
  font-size:11px;
  color:#5A5A5A;
  margin-bottom:0.75em;
  background-color:#FFFFCC;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item
{
  margin:0.25em 0;
}

#center form
{
  margin-bottom:2em;
}

.form-button, .form-submit
{
 margin:0.5em 0.5em 1em 0;
}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box
{
 margin-bottom:2.5em;
}

div.admin
{
  margin:0;
  padding:0;
}

blockquote
{
  margin:0;
  padding:0 0 8px;
}

blockquote p
{
  background:url('images/close-quote.gif') no-repeat right bottom;
  color:#30457E;
  font-family:serif;
  margin:10px 20px;
  padding-left:18px;
  text-indent:-18px;
  width:400px;
}

blockquote p:first-letter
{
  background:url('images/open-quote.gif') no-repeat left top;
  padding-left:18px;
}
.user-signature
{
  color:#949494;
  font-family:Cursive, sans;
  font-size:0.80em;
  margin:0;
  padding:0;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu
{
  margin: 0;
  padding: 0;
}

div.admin .left
{
  float: left;
  width: 48%;
}
div.admin .right
{
  float: right;
  width: 48%;
}

div.admin-panel
{
  padding: 1em 1em 1.5em;
}

div.admin-panel .description
{
  margin-bottom: 1.5em;
}

div.admin-panel dl
{
  margin: 0;
}

div.admin-panel dd
{
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}


/*----------list styles----------*/
ul
{
  margin: 0.5em 0 1em;
  padding: 0;
}

ol
{
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li
{
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul
{
  line-height:1.2em;
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul
{
  margin-left: 0em;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf
{
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf
{
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ol li
{
  padding: 0 0 .3em;
  margin-left: 2em;
}

ul li.expanded
{
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed
{
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a
{
  display: block;
}

ul.inline li
{
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

ol.task-list
{
  margin-left: 0;
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li
{
  padding: 0.5em 1em 0.5em 2em;
}

ol.task-list li.active
{
  background: transparent url(images/task-list.png) no-repeat 3px 50%;
}

ol.task-list li.done
{
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}

ol.task-list li.active
{
  margin-right: 1em;
}

fieldset ul.clear-block li
{
  margin: 0;
  padding: 0;
  background-image: none;
}

ul.primary, ul.primary li, ul.secondary
{
  border-bottom:1px solid #BBBBBB;
  background: none;
  height:auto;
  margin:5px;
  padding:0 ;
}

ul.secondary li
{
  background: none;
  border-right:1px solid #CCCCCC;
  display:inline;
  padding:0 1em;
}

ul.links li {
  background:none;
  list-style:none;
  margin:0 5px;
  padding:0;
}

/*---------------user-login-form---let's get rid of the center alignment---------------*/
#user-login-form
{
  margin:0;
  padding:0 0 0 10px;
  text-align:left;
}

.form-item
{
  text-align:left;
  margin:0;
  padding:0;
}


/*---------------TinyMCE editor---------------*/
body.mceContentBody
{
  background:#fff;
  color:#000;
  font-size:14px;
}

body.mceContentBody a:link
{
  color:#ff0000;
}


/*---------------table styles---------------*/
table
{
  margin: 1em 0;
  width: 100%;
}

thead th
{
  border-bottom: 2px solid #bbb;
  color: #494949;
  font-weight: bold;
}

thead div.sticky-header
{
  border-bottom: 2px solid #ddd;
}

td, th
{
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th
{
  border: solid #D5D6D7;
  border-width: 1px 0;
}

tr.odd, tr.info
{
  background-color: #EEEEEE;
}

tr.even
{
  background-color: #fff;
}

tr.drag
{
  background-color: #fffff0;
}

tr.drag-previous
{
  background-color: #ffd;
}

tr.odd td.active
{
  background-color: #D3DAE9;
}

tr.even td.active
{
  background-color: #E6EAF7;
}

td.region, td.module, td.container, td.category
{
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #B9C2DC;
  background-color: #D0D5E0;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category
{
  border-top-width: 0;
}

table.system-status-report th
{
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}


#edit-field-gmapsap-0-value-search-query{
width:300px;}

#edit-field-gmapsap-0-value-search-domain-wrapper {
width:0px;
visibility:hidden;
}

.date-clear-block {
width:70px;
float:left;
clear:none;
}

input#edit-field-ev-0-value-date, input#edit-field-ev-0-value2-date {
float:left;
width:50px;
}
#edit-field-ev-0-value-wrapper label, #edit-field-ev-0-value2-wrapper label{
/*display:block;
height:0px;
visibility:hidden;*/}
#edit-field-ev-0-value-date-wrapper .description, #edit-field-ev-0-value2-date-wrapper .description{
height:0px;
visibility:hidden;}

.gmaps-address-parts-wrapper, #edit-field-gmapsap-0-value-address-country-wrapper{
height:0px;
visibility:hidden;
}
.views-view-grid td{
font-size:11px;
width:150px;}
.views-field-title {
/*font-family:Georgia,'Times New Roman',Times,serif;*/
padding: 0 0 0 0px;
}
.view-cimlap-utolsokepek .views-field-title {
height:16px;
overflow:hidden;

}
.view-cimlap-utolsokepek .views-field-name {
clear:both;
padding: 0 0 0 0px;
}



.view-cimlap-kiemelt .views-field-field-image-fid {
float:left;

}
.view-cimlap-utolsokepek-fent img{

border:none;
background:#82ba73 none repeat scroll 0 0;
padding:8px;
}
.view-timeline img, .view-timeline-mind img, .view-idovonal img{
border:solid 1px #E1E1E1;
padding:0px;
margin:0px;
}

.timeline-event-icon {
/*margin-left:-20px;*/

}
.label-idovonal-set-0{
font-size:10px;
display:block;
padding:13px 0 0 35px;
width:70px;
overflow:hidden;
hieght:18px;

line-height:10px;
}

.label-timeline-set-0, .label-timeline_mind-set-0{
font-size:10px;
/*display:block;
padding-top:13px;
width:70px;
overflow:hidden;
hieght:18px;

line-height:10px;*/

}
.timeline-event-label {
/*height:20px;
overflow:hidden;*/
}
.panel-pane {
padding-bottom:10px;
}
.pane-title {
padding-top:20px;
}
table.views-view-grid {

border-collapse:inherit;
}

.google-t {
padding-top:10px;

}
.group-ev fieldset {
width: 300px;
float:left;
}
.csillag, .field-field-forras{
clear:both;
font-weight:normal;
padding-top: 7px;
font-size:10px;
}
.gmap-control img{
background:none;
}
.street-address, .locality, .country-name {
float:left;
padding-right:10px;
}
ul.pager {
padding-bottom:20px;
}
.location-quickgeocode-processed {
padding: 10px 0;
}
.quick {
display:block;
clear:both;
width:350px;
padding:3px;
background-color:#FF9900;
	border-top:solid 1px #E1E1E1;
}
#edit-locations-0-additional-wrapper {
visibility:hidden;
}
.terkep {
clear:both;
float:left;
padding: 10px 0 0 0;
}
.location .form-item label {
width:100%;}

.ajanlo{
padding:15px 0 50px;
clear:both;}

.ajanlo2 img{
border:none;
background:#82ba73 none repeat scroll 0 0;
padding:8px;
margin:0 15px 15px 0;
float:left;
}

.indented {
margin-left:5px;}

.nodei {
width:100%;
}
.node_images {
clear:both;
}
.node_images_oszlop {
height:100px;
width:250px;
float:left;
border:1px solid #DCDCDC;
padding:8px;
margin: 8px 8px 8px 0;
font-size:10px;
}

.node_images_oszlop3 {
width:660px;
float:left;
border:1px solid #DCDCDC;
padding:8px;
margin: 8px 8px 8px 0;
font-size:10px;
}
.node_images_oszlop img {
padding:0 8px 0 0;
border:none;}

#admin-menu img{
padding:0;
margin:0;

}

.item-list .pager {
text-align:left;
}
.panel-col-last img {

background:none;
border:none;
padding:0;}

.kapcskepekok {


}
.kapcskepekok img{
border:none;
padding:0 8px 0 0;
float:left;
}
.kapcskepeko {
height:100px;
width:250px;
float:left;
border:1px solid #DCDCDC;
padding:8px;
margin: 8px 8px 8px 0;
font-size:10px;
}

.kapcskepek {
clear:both;
width:580px;

}
.view-cimlap-iras .field-field-image {

float:left;
}

.view-blog .field-field-image {
width:340px;
float:left;
}

#block-panels_mini-jobb .more-link {
display:block;
visibility:hidden;
height:0;
}



/***************************/

.block .active{
font-weight:bold;
}
.gridpoint {
	width:200px;
	float:left;
}
.gmap{
float:left;


}

.gmapslide  {
  clear:both;

}

.gmapslide img {
padding:5px 3px 0 0;
}

.gmapslide .sor  {

}

.gmapslide .sor img {
margin: 0 10px 0px 0;
float:left;
}

.node_images {
clear:both;

}



.node_images_oszlop {
width:240px;
float:left;
border:1px solid #DCDCDC;
padding:8px;
margin: 8px 8px 8px 0;
font-size:10px;
}

.node_images_oszlop2 {

border:1px solid #DCDCDC;
padding:8px;
margin: 8px 8px 8px 0;
font-size:10px;
}

.node_images_oszlop img {
border:none;
float:left;}

.cim {

clear:both;
}

#varosvalasztas {
clear:both;
}

.ajaxsor {
width:100%;
border:1px solid #DCDCDC;
padding:2px;
margin-bottom:2px;
font-size:10px;
}

.adat {
background-color: #ddd;
padding: 5px 10px;
margin-bottom:2px;
font-size: 10px;
}

.adat  a{
padding-right:10px;
}

.tid {
width:1px;
overflow:hidden;
visibility:hidden;
float:right;
}

#error {
background-color:#FFFF00;
color:#FF0000;
padding:0px;
}

#error p{
background-color:#FFFF00;
color:#FF0000;
padding:3px;
margin:0;
}

#varos {
float:left;
}

.mceEditor {
width:200px;
}

 .usereditmenu {
background-color:#82BA73;
padding:2px 10px;
margin-bottom:10px;
}
.userbox {
background-color:#82BA73;
padding:10px 10px;
margin-bottom:10px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}

.usereditmenu{
margin-right:20px;
}


/******************************* drag sort ***********************/
#boxes  {

margin:2px 0;


}
#boxes  ul{

list-style-type: none;

}

#boxes li {
		cursor: move;
		position: relative;
list-style-type: none;
width:240px;
height:42px;
font-size:10px;
background-color:#DDD;
}

#boxes li img {
border:none;
padding-right:5px;
float:left;}

.megjegyzes {
background-color:#FFFF99;
padding: 2px 0;
}

.forumkat {
margin:10px 10px 10px 0;
padding:5px;
background-color:#DDD;
}


/*
** Tab navigation
*/
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc; /* LTR */
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}



ul .ddsinsert {
			border-top: 5px solid orange;
		}

		/*tbody .ddsinsert td {
			border-top: 3px solid Green;
		}

		div > .ddsinsert {
			border-top: 3px solid Green;
		}*/

		.ddsitem {
			cursor: move;

		}

		.ddsmoving {
		color:orange;
		}


	.megjegyzes {
	font-size:11px;

	}

	/* keres�s */
	.livesearch_next,  ul.pagelist li {
	padding: 0 5px 10px 0;
	float:left;

	}

	ul.pagelist li a.active{
	font-weight:bold;
	}


	ul.pagelist li{
	list-style-image: none;
		 list-style-type: none;
		 background:none;
	}
	.results_paging {
	font-size:12px;}

	.results_meta {
	clear:both;
	display:block;}

	#search_results dd {
	padding: 12px 0 3px 0;
	line-heigt:22px;
	font-size:12px;
	}
		#search_results dd a{
	display:block;
	line-heigt:22px;
	font-size:18px;
	}

.kozeli {
	clear:both;
	padding: 10px 0;
}

.helyek {
	border:5px solid #82ba73;
	margin: 0 5px 5px 0;
	float:left;
	height:40px;
	width:40px;
}

.gmapablak {
width:100px;
height:130px;
}
.osszeshely {
float:left;
font-size:14px;
}

.clearfix {
clear:both;}
.index {
font-size:9px;
float:left;
padding: 0 10px 0 0;
color:#999999;
}

.mapablak {
/*width:140px;*/
/*height:200px;*/
}
#zoldbox2 {
margin-right:3px;
font-size:10px;
text-transform:uppercase;
width:100%;
background-color: #82BA73;
padding:3px;
}
#zoldbox2 a{
color:#FFFFFF;}
